@charset "utf-8";
/* CSS Document */

/* CSS for general layout*/
* {
    margin: 0px;
    padding: 0px;
    border: none;
}

body {
    color: #373737;
    background-color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: normal;
    height: 100%;
}

header {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

header h1 {
    margin-top: 2em;
    margin-bottom: 1em;
    border-bottom: none;
}

main h2 {
    margin-top: 1em;
    margin-bottom: 0em;
    border-bottom: none;
}


header .fill {
    width: 100%;
}

.photo {
    float: right;
}

main {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

footer {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1em;
    padding-top: 0.5em;
    border-top: solid thin #373737;
    text-align: center;
}

/* CSS definitions for bibtexbrowser */

a:link, a:visited { 
    color: /* leave it empty for browser's internal value */;
    text-decoration: none;
    cursor: auto;
}

/* CSS for appearance */

.bibmenu {display:none} /* disables the [bibtex] and the like */
.bibanchor {display:none} /* disables the index [1] or [Name2010], etc. depending on the value of the configuration value ABBRV_TYPE and BIBTEXBROWSER_LAYOUT */
.theader {display:none}
.count {display:none}

.bibref {
  padding:7px;
  padding-left:15px;
  vertical-align:text-top;
  display: inline; /* for <dt> if BIBTEXBROWSER_LAYOUT='definition' */
}

/* .sheader {display:none} disables the year header e.g., 2001 */
.sheader {
  border-bottom: 1px solid #bbb; 
  color: #bbb; 
  font-size: 12px;
  text-align: right; 
  padding: 5px 0px 0px 0px
}
